@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/100/Jost-100-Hairline.eot");

    src: url("../fonts/jost/normal/100/Jost-100-Hairline.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/100/Jost-100-Hairline.otf") format("opentype"),

      url("../fonts/jost/normal/100/Jost-100-Hairline.svg") format("svg"),

      url("../fonts/jost/normal/100/Jost-100-Hairline.ttf") format("truetype"),

      url("../fonts/jost/normal/100/Jost-100-Hairline.woff") format("woff"),

      url("../fonts/jost/normal/100/Jost-100-Hairline.woff2") format("woff2");

    font-weight: 100;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/200/Jost-200-Thin.eot");

    src: url("../fonts/jost/normal/200/Jost-200-Thin.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/200/Jost-200-Thin.otf") format("opentype"),

      url("../fonts/jost/normal/200/Jost-200-Thin.svg") format("svg"),

      url("../fonts/jost/normal/200/Jost-200-Thin.ttf") format("truetype"),

      url("../fonts/jost/normal/200/Jost-200-Thin.woff") format("woff"),

      url("../fonts/jost/normal/200/Jost-200-Thin.woff2") format("woff2");

    font-weight: 200;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/300/Jost-300-Light.eot");

    src: url("../fonts/jost/normal/300/Jost-300-Light.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/300/Jost-300-Light.otf") format("opentype"),

      url("../fonts/jost/normal/300/Jost-300-Light.svg") format("svg"),

      url("../fonts/jost/normal/300/Jost-300-Light.ttf") format("truetype"),

      url("../fonts/jost/normal/300/Jost-300-Light.woff") format("woff"),

      url("../fonts/jost/normal/300/Jost-300-Light.woff2") format("woff2");

    font-weight: 300;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/400/Jost-400-Book.eot");

    src: url("../fonts/jost/normal/400/Jost-400-Book.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/400/Jost-400-Book.otf") format("opentype"),

      url("../fonts/jost/normal/400/Jost-400-Book.svg") format("svg"),

      url("../fonts/jost/normal/400/Jost-400-Book.ttf") format("truetype"),

      url("../fonts/jost/normal/400/Jost-400-Book.woff") format("woff"),

      url("../fonts/jost/normal/400/Jost-400-Book.woff2") format("woff2");

    font-weight: 400;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/500/Jost-500-Medium.eot");

    src: url("../fonts/jost/normal/500/Jost-500-Medium.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/500/Jost-500-Medium.otf") format("opentype"),

      url("../fonts/jost/normal/500/Jost-500-Medium.svg") format("svg"),

      url("../fonts/jost/normal/500/Jost-500-Medium.ttf") format("truetype"),

      url("../fonts/jost/normal/500/Jost-500-Medium.woff") format("woff"),

      url("../fonts/jost/normal/500/Jost-500-Medium.woff2") format("woff2");

    font-weight: 500;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/600/Jost-600-Semi.eot");

    src: url("../fonts/jost/normal/600/Jost-600-Semi.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/600/Jost-600-Semi.otf") format("opentype"),

      url("../fonts/jost/normal/600/Jost-600-Semi.svg") format("svg"),

      url("../fonts/jost/normal/600/Jost-600-Semi.ttf") format("truetype"),

      url("../fonts/jost/normal/600/Jost-600-Semi.woff") format("woff"),

      url("../fonts/jost/normal/600/Jost-600-Semi.woff2") format("woff2");

    font-weight: 600;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/700/Jost-700-Bold.eot");

    src: url("../fonts/jost/normal/700/Jost-700-Bold.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/700/Jost-700-Bold.otf") format("opentype"),

      url("../fonts/jost/normal/700/Jost-700-Bold.svg") format("svg"),

      url("../fonts/jost/normal/700/Jost-700-Bold.ttf") format("truetype"),

      url("../fonts/jost/normal/700/Jost-700-Bold.woff") format("woff"),

      url("../fonts/jost/normal/700/Jost-700-Bold.woff2") format("woff2");

    font-weight: 700;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/800/Jost-800-Heavy.eot");

    src: url("../fonts/jost/normal/800/Jost-800-Heavy.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/800/Jost-800-Heavy.otf") format("opentype"),

      url("../fonts/jost/normal/800/Jost-800-Heavy.svg") format("svg"),

      url("../fonts/jost/normal/800/Jost-800-Heavy.ttf") format("truetype"),

      url("../fonts/jost/normal/800/Jost-800-Heavy.woff") format("woff"),

      url("../fonts/jost/normal/800/Jost-800-Heavy.woff2") format("woff2");

    font-weight: 800;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/normal/900/Jost-900-Black.eot");

    src: url("../fonts/jost/normal/900/Jost-900-Black.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/normal/900/Jost-900-Black.otf") format("opentype"),

      url("../fonts/jost/normal/900/Jost-900-Black.svg") format("svg"),

      url("../fonts/jost/normal/900/Jost-900-Black.ttf") format("truetype"),

      url("../fonts/jost/normal/900/Jost-900-Black.woff") format("woff"),

      url("../fonts/jost/normal/900/Jost-900-Black.woff2") format("woff2");

    font-weight: 900;

    font-style: normal;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/100/Jost-100-HairlineItalic.eot");

    src: url("../fonts/jost/italic/100/Jost-100-HairlineItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/100/Jost-100-HairlineItalic.otf") format("opentype"),

      url("../fonts/jost/italic/100/Jost-100-HairlineItalic.svg") format("svg"),

      url("../fonts/jost/italic/100/Jost-100-HairlineItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/100/Jost-100-HairlineItalic.woff") format("woff"),

      url("../fonts/jost/italic/100/Jost-100-HairlineItalic.woff2") format("woff2");

    font-weight: 100;

    font-style: italic;

    font-display: swap;
  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/200/Jost-200-ThinItalic.eot");

    src: url("../fonts/jost/italic/200/Jost-200-ThinItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/200/Jost-200-ThinItalic.otf") format("opentype"),

      url("../fonts/jost/italic/200/Jost-200-ThinItalic.svg") format("svg"),

      url("../fonts/jost/italic/200/Jost-200-ThinItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/200/Jost-200-ThinItalic.woff") format("woff"),

      url("../fonts/jost/italic/200/Jost-200-ThinItalic.woff2") format("woff2");

    font-weight: 200;

    font-style: italic;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/300/Jost-300-LightItalic.eot");

    src: url("../fonts/jost/italic/300/Jost-300-LightItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/300/Jost-300-LightItalic.otf") format("opentype"),

      url("../fonts/jost/italic/300/Jost-300-LightItalic.svg") format("svg"),

      url("../fonts/jost/italic/300/Jost-300-LightItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/300/Jost-300-LightItalic.woff") format("woff"),

      url("../fonts/jost/italic/300/Jost-300-LightItalic.woff2") format("woff2");

    font-weight: 300;

    font-style: italic;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/400/Jost-400-BookItalic.eot");

    src: url("../fonts/jost/italic/400/Jost-400-BookItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/400/Jost-400-BookItalic.otf") format("opentype"),

      url("../fonts/jost/italic/400/Jost-400-BookItalic.svg") format("svg"),

      url("../fonts/jost/italic/400/Jost-400-BookItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/400/Jost-400-BookItalic.woff") format("woff"),

      url("../fonts/jost/italic/400/Jost-400-BookItalic.woff2") format("woff2");

    font-weight: 400;

    font-style: italic;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/500/Jost-500-MediumItalic.eot");

    src: url("../fonts/jost/italic/500/Jost-500-MediumItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/500/Jost-500-MediumItalic.otf") format("opentype"),

      url("../fonts/jost/italic/500/Jost-500-MediumItalic.svg") format("svg"),

      url("../fonts/jost/italic/500/Jost-500-MediumItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/500/Jost-500-MediumItalic.woff") format("woff"),

      url("../fonts/jost/italic/500/Jost-500-MediumItalic.woff2") format("woff2");

    font-weight: 500;

    font-style: italic;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/600/Jost-600-SemiItalic.eot");

    src: url("../fonts/jost/italic/600/Jost-600-SemiItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/600/Jost-600-SemiItalic.otf") format("opentype"),

      url("../fonts/jost/italic/600/Jost-600-SemiItalic.svg") format("svg"),

      url("../fonts/jost/italic/600/Jost-600-SemiItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/600/Jost-600-SemiItalic.woff") format("woff"),

      url("../fonts/jost/italic/600/Jost-600-SemiItalic.woff2") format("woff2");

    font-weight: 600;

    font-style: italic;

    font-display: swap;
  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/700/Jost-700-BoldItalic.eot");

    src: url("../fonts/jost/italic/700/Jost-700-BoldItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/700/Jost-700-BoldItalic.otf") format("opentype"),

      url("../fonts/jost/italic/700/Jost-700-BoldItalic.svg") format("svg"),

      url("../fonts/jost/italic/700/Jost-700-BoldItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/700/Jost-700-BoldItalic.woff") format("woff"),

      url("../fonts/jost/italic/700/Jost-700-BoldItalic.woff2") format("woff2");

    font-weight: 700;

    font-style: italic;

    font-display: swap;

  }


@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/800/Jost-800-HeavyItalic.eot");

    src: url("../fonts/jost/italic/800/Jost-800-HeavyItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/800/Jost-800-HeavyItalic.otf") format("opentype"),

      url("../fonts/jost/italic/800/Jost-800-HeavyItalic.svg") format("svg"),

      url("../fonts/jost/italic/800/Jost-800-HeavyItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/800/Jost-800-HeavyItalic.woff") format("woff"),

      url("../fonts/jost/italic/800/Jost-800-HeavyItalic.woff2") format("woff2");

    font-weight: 800;

    font-style: italic;

    font-display: swap;

  }

@font-face {

    font-family: "Jost";

    src: url("../fonts/jost/italic/900/Jost-900-BlackItalic.eot");

    src: url("../fonts/jost/italic/900/Jost-900-BlackItalic.eot?#iefix") format("embedded-opentype"),

      url("../fonts/jost/italic/900/Jost-900-BlackItalic.otf") format("opentype"),

      url("../fonts/jost/italic/900/Jost-900-BlackItalic.svg") format("svg"),

      url("../fonts/jost/italic/900/Jost-900-BlackItalic.ttf") format("truetype"),

      url("../fonts/jost/italic/900/Jost-900-BlackItalic.woff") format("woff"),

      url("../fonts/jost/italic/900/Jost-900-BlackItalic.woff2") format("woff2");

    font-weight: 900;

    font-style: italic;

    font-display: swap;

  }